program Sample4_Translucency;

uses
  Forms,
  MainUnit in 'MainUnit.pas' {MainForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'Sample 4 - Translucency';
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;
end.
